:host {
  display: block;
  --font-bold: 700;
  --font-medium: 600;
  --container-max-width: 960px;
}

// ion-header {
//   box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.02);
//   position: relative;
//   ion-title {
//     text-align: center;
//     font-size: 16px;
//     font-weight: 600;
//     letter-spacing: inherit;
//     width: 100%;
//     position: absolute;
//     left: -10px;
//     height: 0;
//   }
// }
ion-header {
  box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.02);

  ion-toolbar {
    --min-height: 64px;
    --padding-end: 1em;
    --padding-start: 1em;
    background: var(--ion-color-primary) !important;
    color: var(--ion-color-gray1) !important;
    
    ion-buttons {
      ion-back-button {
        --icon-font-size: 24px;
      }
    }
    ion-title {
      text-align: center;
      font-size: 16px;
      font-weight: 600;
      letter-spacing: inherit;
      padding-left: 0px;
      margin-left: 0px;
    }
  }
}


ion-content {
  width:100%;
  margin:auto;
  --background: var(--ion-background-color) !important;
  // margin-top: 1rem;

  #g-loading-container {
   
      height: 150px;
      display:flex;
      align-items:center;
      justify-content:center;
      text-align: center;
  
      ~ * {
        display: none !important;
      }
    
  }

  .d-content-section {
    display: flow-root;
    /* 1 */
    box-sizing: content-box;
    max-width: var(--container-max-width);
    margin-left: auto;
    margin-right: auto;
    // padding: 0px 20px;
    padding: 0px;
    margin-top: 0rem;


    /* Phone landscape and bigger */
    @media (min-width: 640px) {
      padding: 0px 2rem;
    }

    /* Tablet landscape and bigger */
    @media (min-width: 960px) {
      padding: 0px 2.5rem;
    }

  }
}

.d-content-section {
  margin-bottom: 2rem;

  ion-item {
    --inner-padding-start: .25rem;
    --inner-padding-end: .25rem;
  }

  p {
    color: var(--ion-color-gray6);
    font-weight: var(--font-medium);
    font-size: .75rem;
    margin-top: 2rem;
    margin-bottom: 0px;
    text-transform: uppercase;
  }

  h1 {
    color: var(--ion-color-gray8);
    font-weight: var(--font-bold);
    font-size: 1.5rem;
    line-height: 130%;
    margin-top: .5rem !important;
    width: 380px;
    @media (max-width: 572px) {
      width: 85%;
    }
  }

  h3 {
    color: var(--ion-color-gray8);
    margin-top: 2.5rem;
    font-weight: var(--font-medium);
    font-size: 1rem;
    line-height: 120%;
  }
}